CORMAPY(1)

NAME
cormapy - manual page for cormapy 2026.2

DESCRIPTION
usage: cormapy [OPTIONS] FILES

Measure pair-wise similarity of spectra

  positional arguments:

FILE
    dat files to compare

  options:

-h, --help
    show this help message and exit

-v, --verbose
    switch to verbose mode

-V, --version
    show program's version number and exit

cormapy is an open-source implementation of the cormap algorithm in datcmp (from ATSAS). It does not scale the data and assume they are already scaled

SEE ALSO
The full documentation for cormapy is maintained as a Texinfo manual. If the info and cormapy programs are properly installed at your site, the command

    info cormapy

should give you access to the complete manual.